.RegistrationComboTable {
background: #DDDDDD;
}

.RegistrationLoginTable .BaseFont {
color: #000000;
}

#contest_form {
background: #FFFFFF url('/profiles/images/gradient_bg.png') bottom left no-repeat;
border: solid 1px #999999;
padding: 5px 0px;
clear: both;
}

#contest_frame div.bevel_bg {
padding: 1px 8px;
}

#contest_container {
padding: 0px 0px;
}

#contest_container blockquote {
background: #FFFFFF url('/profiles/images/gradient_bg.png') bottom left no-repeat;
}

#contest_form h3 {
margin: 3px 10px;
}

#contest_form p.instructions {
margin: 3px 10px;
}

table.RegistrationComboTable {
background: transparent;
border: none;
}

table.RegistrationComboTable tr td a {
color: #1A4877;
}

div.legal p {
font-size: 8pt;
line-height: 10pt;
}